@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&family=Noto+Sans+TC&family=Noto+Serif+TC:wght@300;400;500;700&family=Roboto+Slab:wght@300;400;500&display=swap");
@media (min-width: 861px) {
  .padding-wrap {
    padding-top: 70px;
    padding-bottom: 160px; } }

@media (max-width: 860px) {
  .padding-wrap {
    padding-top: 40px;
    padding-bottom: 40px; } }

.news-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .news-area .img {
    position: relative; }
    .news-area .img::before {
      content: 'MORE';
      position: absolute;
      top: 0;
      left: 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      width: 100%;
      height: 100%;
      font-family: "Roboto Slab";
      font-weight: 500;
      letter-spacing: 0.05em;
      background-color: rgba(0, 0, 0, 0.5);
      color: #fff;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s;
      pointer-events: none;
      opacity: 0; }
    .news-area .img:hover::before {
      opacity: 1; }
  .news-area img {
    display: block;
    width: 100%; }
  @media (min-width: 576px) {
    .news-area .news {
      width: 46%;
      max-width: 480px; } }
  @media (max-width: 575px) {
    .news-area .news {
      width: 100%; } }
  @media (max-width: 575px) {
    .news-area .news:nth-of-type(2) {
      padding-top: 40px; } }
  .news-area .news:nth-of-type(n + 3) {
    padding-top: 100px; }
    @media (max-width: 1200px) {
      .news-area .news:nth-of-type(n + 3) {
        padding-top: 40px; } }
  .news-area .news .date {
    position: relative;
    font-family: "Roboto Slab";
    font-weight: 500;
    color: #707070;
    margin-top: 35px;
    margin-bottom: 20px; }
    .news-area .news .date .category {
      position: absolute;
      top: -5px;
      right: 0;
      display: inline-block;
      min-width: 70px;
      font-family: "Roboto Slab";
      font-size: 16px;
      font-weight: 400;
      letter-spacing: 0.075em;
      line-height: 26px;
      background-color: #3a684e;
      color: #fff;
      text-align: center;
      padding-left: 5px;
      padding-right: 5px; }
  .news-area .news h3 {
    position: relative;
    display: block;
    font-family: "Noto Sans TC", serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 25px;
    margin-bottom: 10px;
    padding-bottom: 15px; }
    .news-area .news h3::before {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 12px;
      height: 1px;
      background-color: #1b1b1b;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s; }
  .news-area .news .texteditor {
    font-size: 14px;
    letter-spacing: 0;
    line-height: 25px;
    color: #707070;
    max-height: 75px; }

.page-horizontal-category-area {
  margin-bottom: 70px; }
  @media (max-width: 860px) {
    .page-horizontal-category-area {
      margin-bottom: 40px; } }

.page-title-area .date {
  position: relative;
  font-family: "Roboto Slab";
  font-weight: 500;
  color: #707070; }
  .page-title-area .date .category {
    display: inline-block;
    min-width: 70px;
    font-family: "Roboto Slab";
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.075em;
    line-height: 26px;
    background-color: #3a684e;
    color: #fff;
    text-align: center;
    margin-right: 18px;
    padding-left: 5px;
    padding-right: 5px; }

.page-title-area h2 {
  position: relative;
  font-family: "Noto Serif TC", serif;
  font-size: 25px;
  font-weight: 500;
  line-height: 25px;
  letter-spacing: 0.1em;
  color: #1b1b1b;
  padding-top: 75px;
  padding-bottom: 15px; }
  @media (max-width: 860px) {
    .page-title-area h2 {
      padding-top: 40px; } }
  .page-title-area h2::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 12px;
    height: 1px;
    background-color: #1b1b1b;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }

.news-detail-page .texteditor {
  font-size: 15px;
  line-height: 32px;
  letter-spacing: 0;
  color: #707070;
  padding-top: 50px; }
  @media (max-width: 860px) {
    .news-detail-page .texteditor {
      padding-top: 25px; } }

.news-detail-page .bottom-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 50px; }
  @media (max-width: 575px) {
    .news-detail-page .bottom-box {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; } }
  .news-detail-page .bottom-box .share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .news-detail-page .bottom-box .share span {
      margin-right: 10px; }
  .news-detail-page .bottom-box .fb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    font-size: 16px;
    color: #707070; }
  .news-detail-page .bottom-box .line {
    position: relative;
    display: block;
    width: 30px; }
    .news-detail-page .bottom-box .line::before {
      content: '';
      display: block;
      width: 100%;
      background-image: url("../images/line.png");
      background-size: 18px;
      background-position: center;
      background-repeat: no-repeat;
      padding-top: 100%; }

.news-detail-page .back-btn {
  position: relative;
  display: inline-block;
  font-family: "Roboto Slab";
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #1b1b1b;
  line-height: 18px;
  border: solid 1px #1b1b1b;
  padding-top: 20px;
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 20px; }
  @media (max-width: 860px) {
    .news-detail-page .back-btn {
      margin-top: 20px;
      padding-top: 15px;
      padding-left: 40px;
      padding-right: 40px;
      padding-bottom: 15px; } }
  .news-detail-page .back-btn:hover::before {
    -webkit-transform: translate(25%, -50%);
    -ms-transform: translate(25%, -50%);
    transform: translate(25%, -50%); }
  .news-detail-page .back-btn::before {
    content: '';
    position: absolute;
    top: 50%;
    right: calc(100% - 30px);
    display: block;
    width: 64px;
    height: 14px;
    background-image: url("../images/btn_1.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
